html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-width: 996px;
	margin: 0px;
	padding: 0px;
	background-color: #004B92;
}
p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper {
	margin: 0 auto;
	padding: 0px;
	width: 996px;
	background-image: url(../images/wrapper-background.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#wrapper #header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 211px;
}
#wrapper #tussenholder {
	margin-right: 8px;
	margin-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

#wrapper #tussenholder #linkerkant {
	float: left;
	width: 214px;
}
#wrapper #tussenholder #linkerkant .linkerkantnavigatie {
	padding-left: 8px;
}

#wrapper #tussenholder #linkerkant ul#sidenav{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#wrapper #tussenholder #linkerkant ul#sidenav li{

}
#wrapper #tussenholder #linkerkant ul#sidenav li a{
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 34px;
	width: 140px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 59px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	display: block;
	line-height: 34px;
}
#wrapper #tussenholder #linkerkant ul#sidenav li a:hover{
	text-decoration: underline;
	background-image: url(../images/button-hover.jpg);
}
#wrapper #tussenholder #linkerkant ul#sidenav #active{
	background-image: url(../images/button-hover.jpg);
	text-decoration: none;
}
#wrapper #tussenholder #midden {
	float: left;
	width: 290px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 253px;
	overflow: hidden;
}
#wrapper #tussenholder #midden .headerinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#wrapper #tussenholder #midden .headerinfo a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DD0000;
}
#wrapper #tussenholder #midden .headerinfo h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #DD0000;
	line-height: 27px;
	font-weight: bold;
}
#wrapper #tussenholder #midden .headerinfo h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	line-height: 20px;
	font-weight: bold;
}

#wrapper #tussenholder #rechterkant {
	float: right;
	width: 450px;
	padding-top: 8px;
}


#wrapper #contentholder {
	background-image: url(../images/contentholder-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#wrapper #contentholder #inhoud {
	float: left;
	width: 645px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#wrapper #contentholder #inhoud a, #wrapper #contentholder #inhoudrechts a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DD0000;
}
#wrapper #contentholder #inhoud h1, #wrapper #contentholder #inhoudrechts h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #DD0000;
	line-height: 27px;
	font-weight: bold;
}
#wrapper #contentholder #inhoud h2, #wrapper #contentholder #inhoudrechts h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	line-height: 20px;
	font-weight: bold;
}
#wrapper #contentholder #inhoud #googlemap{
	width: 645px;
	height: 400px;
}
#wrapper #contentholder #inhoud .elink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #DD0000;
	padding-left: 5px;
	text-decoration: none;
	width: 600px;
	display: block;
}
#wrapper #contentholder #inhoud a.elink:hover{
	background-color: #D5260D;
	text-decoration: underline;
}
#wrapper #contentholder #inhoudrechts {
	float: right;
	width: 303px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;	
}
#wrapper #contentholder #inhoudrechts #autospotlight {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-left: 10px;
	padding-bottom: 10px;
}
#wrapper #contentholder #inhoudrechts #nieuws {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#wrapper #footer {
	margin: 0px;
	padding: 0px;
	height: 201px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#wrapper #footer #footeradres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	position: absolute;
	z-index: 3;
	top: 23px;
	text-decoration: none;
	left: 22px;
	width: 279px;
	height: 151px;
}
#wrapper #footer #footeradres a{
	color: #DD0000;
	text-decoration: none;
	font-weight: bold;
}
#wrapper #footer #footeradres a:hover{
	text-decoration: underline;
}
#wrapper #footer #footeradres h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DD0000;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 4px;
}
#wrapper #footer #openingstijden {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	position: absolute;
	z-index: 3;
	top: 23px;
	text-decoration: none;
	left: 316px;
	width: 279px;
	height: 149px;
}
#wrapper #footer #socialmedia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	position: absolute;
	z-index: 3;
	top: 23px;
	text-decoration: none;
	left: 616px;
	width: 279px;
	height: 149px;
}
#wrapper #footer #socialmedia h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DD0000;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 4px;
}
#wrapper #footer #socialmedia a {
	color: #FFF;
	text-decoration:none;
}
#wrapper #footer #socialmedia a:hover {
	color: #FFF;
	text-decoration:underline;
}
#wrapper #footer #socialmedia img {
	border: 0px;
}
#wrapper #footer #openingstijden h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DD0000;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 4px;
}
#wrapper #footer #openingstijden a{
	color: #fff;
	text-decoration: none;
}
#wrapper #footer #openingstijden a:hover{
	text-decoration: underline;
}
#wrapper #footer #footerontwerp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	position: absolute;
	z-index: 3;
	top: 175px;
	text-decoration: none;
	left: 834px;
	width: 147px;
}
#wrapper #footer #footerontwerp a{
	color: #DD0000;
	text-decoration: none;
	font-weight: bold;
}
#wrapper #footer #footerontwerp a:hover{
	text-decoration: underline;
}
.clearer {
	clear: both;
	margin: 0px;
	padding: 0px;
}